.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:47.643791px;}
.y1{bottom:48.424837px;}
.h2{height:980.212418px;}
.h1{height:1145.013072px;}
.h0{height:1237.176471px;}
.w1{width:921.633987px;}
.w0{width:956.000000px;}
.x0{left:17.183007px;}
@media print{
.y0{bottom:40.666667pt;}
.y1{bottom:41.333333pt;}
.h2{height:836.666667pt;}
.h1{height:977.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:786.666667pt;}
.w0{width:816.000000pt;}
.x0{left:14.666667pt;}
}
